NTLM sözlük saldırıları riskinin azaltılması | Acrobat, Acrobat Reader

Not:

14 Mayıs 2018

Bu sayfada belirtilen güvenlik açıklarının riskini azaltan yeni bir güncelleme mevcuttur.

Güncelleme otomatik olarak uygulanacaktır. Acrobat veya Acrobat Reader'dan manuel olarak güncellemek için Yardım > Güncellemeleri denetle'yi seçin ve ardından en son güncellemeleri indirip yüklemek için Updater penceresindeki adımları uygulayın.

Güncelleme hakkında daha fazla bilgi için ilgili sürüm notlarına bakınız:

 

Microsoft NTLM kimlik doğrulamasındaki sorun, Acrobat ve Acrobat Reader'yi etkiledi

Microsoft’un NT LAN Manager (NTLM) kimlik doğrulama uygulamasındaki bir sorun, Adobe Acrobat ve Adobe Acrobat Reader'yi etkilemiş ve saldırganların kullanıcıyı organizasyonunuz dışındaki bir kötü amaçlı kaynağa yönlendirerek NTLM kimlik doğrulaması mesajlarını almaya imkan tanımıştır.

Acrobat ve Acrobat Reader üzeirndeki etki ve risk azaltma

Microsoft geçen sene isteğe bağlı bir güvenlik iyileştirmesi yayınlamıştır ve müşterilere
genel kaynak yöntemi olarak NTLM SSO kimlik doğrulamasını devre dışı bırakma imkanı sağlamaktadır. Bu düzeltme ile Adobe Acrobat ve Adobe Acrobat Reader güvenlik açığından etkilenmemektedir.

Ancak risk azaltma Windows 10 ve Windows Server 2016 için kullanılabilir.

Microsoft güncellemesinin uygulanması veya bulunmadığı platformlarda:

  • Güvenlik açığı, Acrobat ve Reader'de ve Internet Explorer içinde açılan PDF'lerde Korumalı Görünüm'ü etkinleştirerek azaltılabilir. Korumalı Görünüm'ü nasıl etkinleştirebileceğinizle ilgili daha fazla bilgi için PDF'ler için Korumalı Görünüm özelliği (Windows) bölümüne bakınız.

 Adobe

Daha hızlı ve daha kolay yardım alın

Yeni kullanıcı mısınız?